@charset "utf-8";
.body-main{width: 1003px; margin: 0 auto}
.fanhui a{ float:right; padding-right:10px; color:#0080d5; font-size:16px}
.btop{width:100%;height:30px; border-bottom:#e7e7e7 solid 1px;}
.body-top{}
.body-top ul li{ float:left; padding: 5px 10px 0px 0px}
.rp{padding-top: 5px;padding-left: 5px}
.m_nav{ width:100%; height:74px; overflow:hidden}
.m_nav{ background:url(../m_img/m-nav.gif) no-repeat; width:100%; height:74px; min-width:1003px;}
.m_nav_w{ width:180px; float:left; padding-top:5px;text-align:center; height:62px;}
.m_nav_w ul{ width:180px;}
.m_nav_w ul li{ float:left; padding:5px 10px; width:70px; }
.m_nav_w ul li a{ color:#FFFFFF;font-family:"微软雅黑"; font-size:14px}
.m_nav_w ul li a.colorbg{color:#ffc702; }
.m_nav_w ul li a:hover{color:#ffc702;}
.navli{ background-color:#CCCCCC; width:1px; height:36px; float:left; margin:20px 2px 0px 2px;}
.m_nav_r .m_nav_a{ padding-left:20px; padding-top:16px;}
.m_nav_r .m_nav_a a{ color:#FFFFFF; display:block; line-height:10px;font-family:"微软雅黑"; font-size:14px; padding-bottom:5px;}
.m_nav_r .m_nav_a a.colorbg{color:#ffc702}
.col-right .m_nav_seach{ background:url(../m_img/seach.jpg) repeat-x; width:188px; height:25px; margin-top:15px; padding-top:1px;}
.col-right .m_nav_guan{ margin-top:2px;}
.col-right .m_nav_guan input{ float:left; border:0px;}
 .b_seacher{ width:40px;height:20px; border:0px; filter:alpha(opacity=0); -moz-opacity:0; -khtml-opacity:
0; opacity: 0;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0.8);}
 .b_con{ border:0px; height:24px; line-height:24px; display:block; width:139px; vertical-align:bottom}
.col-right .m_nav_guan ul li{ float:left; padding-left:5px;}
.col-right .m_nav_guan ul li a{ color:#FFFFFF; padding-right:5px;}
.m_mian_left{ width:730px;}
.m_mian_right{ width:262px;}
.m_flash{ width:302px; height:380px; overflow:hidden;position: relative;}
#focus {
    height: 265px;
    position: relative;
    width: 290px;
}
#au {
    height: 265px;
    width: 290px;
}
#no {
    border-top: 0 solid #725f4a;
    height: 54px;
    left: 0;
    line-height: 24px;
    margin-top: 0;
    position: absolute;
    text-align: center;
    top: 255px;
    width: 335px;
}
#conau {
    color:#FFFFFF;
    font-size: 14px;
    font-weight: normal;
    height: 30px;
    position: absolute;
    text-align: center;
    top: 350px;
    width: 300px;
	padding-top:5px;
	background-color:#000000;
	 filter:alpha(opacity=50); -moz-opacity:0.5; -khtml-opacity:
0.5; opacity: 0.5;
}
#conau A {
    color:#FFFFFF;
	font-weight:bold;
}

.lunbo {
    height: 21px;
    position: absolute;
    right: 2px;
    top: 330px;
}
.lunbo TABLE {
    height: 21px;
}
.lunbo TD {
    color: #000;
    font-weight: bold;
    line-height: 12px;
}
.lunbo .bg {
    background-image: url("../m_img/pic_2.gif");
    color: #030100;
    height: 21px;
    line-height: 21px;
    padding: 0;
    text-align: center;
    width: 18px;
}
.lunbo .active {
    background-image: url("../m_img/pic_1.gif");
    color: #a8471c;
    height: 21px;
    line-height: 21px;
    padding: 0;
    text-align: center;
    width: 18px;
}
.m_red a{ color:#FF0000}
.m_max_new{ text-align:center; height:80px; }
.m_max_new span{ font-size:30px; font-weight:bold; color:#0080d5; margin-bottom:5px; display:block;font-family:"微软雅黑"}
.m_max_new p{word-break: break-all;word-wrap: break-word; text-align:left; padding-top:5px; font-size:14px;}
.m_news{ background:url(../m_img/m_nav_bg.jpg) repeat-x; width:412px; height:37px;}
 .m_new_title{ color:#0080d5; font-weight:bold; margin:5px 12px; font-size:16px}
 .m_new_more a{color:#999999;margin-top:5px; padding-right:10px; display:block}
.m_col-right ul li{ line-height:30px; padding-left:10px; font-size:14px; height:30px}
.m_col-right .m_blu a{ color:#0080d5; font-weight:bold}
.m_shiping{background:url(../m_img/m_sp_bg.jpg) repeat-x; width:309px; height:37px;}
.m_sp_more{color:#999999; cursor: pointer; padding-top:5px;}
.m_sp_title{color:#0080d5; font-weight:bold; margin:5px 12px; font-size:16px;}
.m_sp_more a{color:#999999;margin-top:5px; padding-left:10px}
.m_shiping ul li{}
 .col-right_con{word-break: break-all;word-wrap: break-word; text-align:center }
  .col-right_con ul li{vertical-align:bottom;}
 .col-right_con span{  color:#0080d5; font-weight:bold; font-size:14px}
 .col-right_con p{word-break: break-all;word-wrap: break-word; padding-top:5px; text-align:left; line-height:25px;}
 .col-right_con{word-break: break-all;word-wrap: break-word; }
   .col-right_con1 span{  color:#0080d5; font-weight:bold; font-size:14px}
 .col-right_con1 p{word-break: break-all;word-wrap: break-word; text-align:left; line-height:22px; padding-top:5px;}
  .col-right_con1 p a{ color:#ae0200}
.m_tongzhi .m_tongzhi_bg{background:url(../m_img/m_tz.jpg) repeat-x; width:268px; height:40px;}
 .m_tongzhi_title{color:#d30011; font-weight:bolder; margin:0px 15px; font-size:28px}
  .m_tongzhi_more{ padding-top:10px; padding-right:10px; cursor: pointer;}
 .m_tongzhi_more a{color:#999999; padding-right:10px;}
 .m_tongzhi ul li span{ float:left; padding-right:5px;font-size: 10px}
  .m_tongzhi ul li a{ float:left}
 .m_member_jr{ background:url(../m_img/jrxh.jpg) repeat-x; width:240px; height:73px;}
 .m_member_zl{background:url(../m_img/xhzl.jpg) repeat-x; width:240px; height:73px;}
 .m_member_zc{background:url(../m_img/hyzc.jpg) repeat-x; width:240px; height:73px;}
 .m_px{background:url(../m_img/m_right_bg.jpg) repeat-x; width:271px; height:39px;}
 .m_px_title{color:#0080d5; font-weight:bold; margin:5px 12px; font-size:16px}
 .m_px_more {padding-top:8px;padding-right:10px; cursor: pointer;}
 .m_px_more a{color:#999999;padding-right:10px;}
 .m_zt_302{background:url(../m_img/m_302.jpg) repeat-x; width:307px; height:37px;}
 .m_zt_263{background:url(../m_img/m_402.jpg) repeat-x; width:263px; height:37px;}
 .m_zt_302_2{background:url(../m_img/m_402.jpg) left no-repeat; width:307px; height:37px;}
 .m_zt_402{background:url(../m_img/m_402.jpg) left no-repeat; width:400px;height:37px;}
 .m_zt_350{background:url(../m_img/m_402.jpg) left  no-repeat; width:350px; height:37px;}
 .m_zt_730{background:url(../m_img/m_402.jpg) repeat-x; width:730px; height:37px;}
 .m_px ul li span{ float:left; padding-right:5px;font-size: 10px}
  .m_px ul li a{ float:left}
  .m_zt_title{color:#0080d5; font-weight:bold; margin:5px 12px; font-size:14px}
  .m_zt_more {padding-top:8px;padding-right:10px; cursor: pointer;}
 .m_zt_more a{color:#999999;padding-right:10px;}
 .m_302_1 ul li{vertical-align:bottom;}
 .m_302_1 ul .m_zt_navli{  clear:both; line-height:30px; height:30px;}
 .m_zt_navli span{ float:left; padding-right:5px;font-size: 10px}
 .m_zt_navli a{ float:left}
 .m_tuku_bg{ background:url(../m_img/m_tuku.jpg) repeat-x; width:1002px; height:62px;}
 .m_tuku_bg a{ padding-top:15px; color:#999999}
 .w585 ul li{ float:left; position:relative; margin-top:10px;text-align: center;overflow: hidden;}
 .w585 ul li a{display:block;}
  .w585 ul li span{ position:absolute;background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
    bottom: 0; height:20px; width:100%; color:#FFFFFF; text-align:center; padding-top:3px; z-index:30; left:0; display:none }
	.m_li_mr{ margin-right:10px;*margin-right:10px;_margin-right:8px;display:inline;}
	#zzsc_one li{ float:left;position:relative; margin-top:10px;text-align: center;overflow: hidden;}
	#zzsc_one li a{ display:block}
	#zzsc_one li span{ position:absolute;background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
    bottom: 0; height:20px; width:100%; color:#FFFFFF; text-align:center; padding-top:3px; z-index:30; left:0;display:none  }
	.m_lt_1{ width:345px; overflow:hidden}
.m_jk_bg{background:url(../m_img/m_jk.jpg) repeat-x; width:723px; height:68px;}
.m_link_bg{background:url(../m_img/m_link.jpg) repeat-x; width:1002px; height:55px;}
.m_link_con ul li{ float:left; padding:15px; line-height:20px; height:20px;}
.m_link_bottm{background:url(../m_img/m_link_bottm.jpg) center repeat-x; width:1002px; height:13px;}
.m_footer{ text-align:center}
.m_footer ul{ width:430px; margin:0 auto}
.m_footer ul li{ float:left; width:70px;}
.m_footer ul li.m_f_li{width:20px;}
.m_foot_xia{ text-align:center}
.m_footer_d{ background:url(../m_img/m_footer_d.jpg) center repeat-x; width:1002px; height:45px; text-align:center}
.m_footer_d .m_footer_con{ width:600px; margin:0 auto;padding-top:15px;}
.m_footer_d .m_footer_con span{ color:#FFFFFF; font-size:14px }

/*//行业动态css样式*/
.m_crumbs{ height:35px; border-bottom:1px #CCCCCC dashed; width:100%}
.m_crumbs span{ padding:8px 20px 0px 10px; display:block}
.m_right_news_hy  li.bk20{line-height:15px; line-height:15px;}
.m_right_news_hy  li{line-height:30px;}

.m_right_news_hy  li span{ font-size:14px;color: #888; display:block; padding-right:10px;}
.m_right_news_hy  li a{font-size:14px;}
.m_list_yq{background:url(../m_img/m_402.jpg) repeat-x; width:262px; height:37px;}
.m_list_yq span{ color:#0080d5; font-size:14px; padding:8px 10px;; display:block; font-weight:bold} 
.m_list_news ul li{ line-height:30px; height:30px; overflow:hidden}
.m_list_news ul li a{ font-size:14px}
.m_mian_left .m_pages{ text-align:center; width:500px; margin:0 auto}
/*内容页css*/
.m_show_con h2{ color:#0080d5; text-align:center}
.m_show_con p.c1{ text-align:center; color:#999999; padding-top:5px;}
.m_show_con .hr{ height:10px; border-bottom:1px dashed #CCCCCC; width:100%;}
.m_show_con .m_content_show{ padding:20px; line-height:25px; font-size:14px; line-height:30px;}
.m_show_xiang{ padding:20px;}
.m_show_xiang ul li{ margin-top:15px;}
.m_show_xiang ul li a{ font-size:14px}
.m_category_list .m_category_bg{background:url(../m_img/m_category.jpg) repeat-x; width:720px; height:55px;}
.m_category_bg .m_title{ color:#0080d5; padding:0 8px; font-size:24px; font-weight:bold}
.m_category_bg .m_more{ color:#CCCCCC; padding:8px; cursor: pointer;}
.m_category_bg a{ text-decoration:underline}
 .m_c_list li{ line-height:30px; height:30px; }
 .m_c_list li a{ font-size:14px;}
 .m_c_list li span{ color:#CCCCCC; font-size:14px}
 .m_tk_bg{ background:url(../m_img/m_tk.jpg) repeat-x; width:1002px; height:60px;}
 .m_tk_bg .m_title{ color:#0080d5; padding:0 8px; font-size:24px; font-weight:bold}
.m_tk_bg .m_more{ color:#CCCCCC; padding:8px; cursor: pointer;}
.m_tk_main .m_tk_list{ padding:10px; width:175px; float:left}
.m_tk_main .m_tk_list .m_tk_title{ text-align:center; padding-top:10px;}
.photo-list{ width:100%}
.photo-list li{ vertical-align:top; width:188px;*width:191px; text-align:center; padding-bottom:12px; float:left}
.photo-list li div.img-wrap{ width:160px; height:120px; margin:auto; margin-bottom:3px}
.photo-list li div.img-wrap a{ width:160px; height:120px;*font-size:88px;}

/* 分页 */
#pages { padding:14px 0 10px; font-family:宋体; text-align:center}
#pages a { display:inline-block; height:22px; line-height:22px; background:#fff; border:1px solid #e3e3e3; text-align:center; color:#333; padding:0 10px}
#pages a.a1 { background:url(../images/admin_img/pages.png) no-repeat 0 5px; width:56px; padding:0 }
#pages a:hover { background:#f1f1f1; color:#000; text-decoration:none }
#pages span { display:inline-block; height:22px; line-height:22px; background:#af0100; border:1px solid #af0100; color:#fff; text-align:center;padding:0 10px}
.page .noPage { display:inline-block; width:56px; height:22px; line-height:22px; background:url(../img/icu/titleBg.png) repeat-x 0 -55px ; border:1px solid #e3e3e3; text-align:center; color:#a4a4a4; }


.photo-channel #Article .big-pic{ text-align:center; padding:10px 0; border:1px solid #ededed; background-color:#fafcfe; position: relative}
.photo-channel #Article .big-pic #big-pic{display:table-cell;vertical-align:middle;*display:block; overflow:hidden;*font-size:480px; width:896px; height:650px}
.photo-channel #Article .big-pic .max{ position:absolute; bottom:0px; right:0px;background: #FFF url(../images/v9/max.png) no-repeat 5px center; z-index:101; padding:5px 5px 5px 20px}


#Article .list-pic{ padding:22px 0 16px; height:100px}
#Article .cont{overflow:hidden; float: left; width:616px; height:80px}
#Article .cont li{ float:left; width:123px; text-align:center; display:block; overflow:hidden}
#Article .cont li .img-wrap{width:100px; height:75px; margin:0 auto;}
#Article .cont li .img-wrap a{*font-size:55px;width:100px; height:75px;outline: medium none;}
#Article .cont li.on .img-wrap{ border:2px solid #ffb017}
#Article .list-pic .pre,#Article .list-pic .next{float:left; display:block; position:relative;background: url(../images/v9/pic_bg.png) no-repeat;width:110px;height:86px; text-align:center}
#Article .list-pic .pre{ left:-8px;top:-3px; margin-right:14px}
#Article .list-pic .next{ right:-8px; float:right;top:-3px}
#Article .list-pic .pre .img-wrap,#Article .list-pic .next .img-wrap{width:102px; height:72px;border:none; padding:4px 0 8px}
#Article .list-pic .pre .img-wrap a,#Article .list-pic .next .img-wrap a{*font-size:53px;width:98px; height:72px; padding:0px 5px 0 4px;*padding:0px 5px 5px 0px }
#Article .list-pic .pre .img-wrap a:hover,#Article .list-pic .next .img-wrap a:hover{ background:none}
#Article .list-pic .next{ right:-8px; float:right;bottom:-2px}
#Article .pre-bnt,#Article .next-bnt{margin-top:3px;cursor: hand;!important;cursor: pointer}
#Article .pre-bnt,#Article .next-bnt,#Article .pre-bnt span,#Article .next-bnt span{background: url(../images/v9/big-btn.png) no-repeat; display:block; width:17px; height:69px; float:left;}
#Article .pre-bnt:hover, #Article .next-bnt:hover,#Article .pre-bnt-on,#Article .next-bnt-on{background-position: 0 -78px;}
#Article .pre-bnt span{background-position: -30px top;}
#Article .pre-bnt:hover span,#Article .pre-bnt-on span{background-position: -30px -78px;}
#Article .next-bnt span{background-position: -55px top;}
#Article .next-bnt:hover span,#Article .next-bnt-on span{background-position: -55px -78px;}
/* endSelect */
#endSelect{top:290px;left:333px;position:absolute;width:230px;height:71px;border:1px solid #8a8a8a;display:none;z-index:200;}
#endSelect .bg{height:100%;width:100%;background:#000;filter:Alpha(Opacity=50);opacity:0.5;}
#endSelect .E_Cont{position:absolute;top:10px;left:26px;color:#fff;font-size:14px;}
#endSelect .E_Cont p{padding:4px 0;zoom:1;overflow:hidden;}
#rePlayBut,#nextPicsBut,#endSelect #endSelClose{background:url(../images/v9/big-btn.png) no-repeat}
#rePlayBut{float:left;width:69px;height:23px;background-position: 0px -167px;}
#nextPicsBut{float:left;width:97px;height:23px;background-position: -100px -167px;margin-left:10px;}
#endSelect #endSelClose{background-position: 0px -217px;position:absolute;top:3px;right:3px;cursor:pointer;width:11px;height:11px;overflow:hidden;z-index:2;}

#Article .big-pic .text{ text-align:left;word-break: break-all;word-wrap: break-word; line-height:25px; font-size:14px; width:800px; margin:0 auto;text-indent:4em}
.body-main .relevance{ padding:5px 10px 10px}
.body-main .relevance h5,.comment h4{background: url(../images/v9/icon.png) no-repeat left -375px; padding-left:16px;}
.body-main .relevance .photo-list{ padding:0; overflow:auto; padding-top:10px}
.body-main .relevance .photo-list li{ float:left; width:170px; padding:0; padding:0px 13px 0px 13px;}
.body-main .relevance .photo-list li .img-wrap{width:170px;height:115px; padding:20px 0px 20px 0px;margin:0 auto; border:none; margin-bottom:6px}
.body-main .relevance .photo-list li .img-wrap a{*font-size:59px;width:104px; height:86px; padding:1px 5px 5px 1px }
.body-main .relevance .photo-list li .img-wrap a:hover{ background:none}

.box .photo-hot{padding:0 2px}
.photo-hot li{width:119px;*width:50%; text-align:center; padding:5px 0; vertical-align:top}
.photo-hot li div.img-wrap{ width:94px; margin:auto; margin-bottom:5px; height:64px;}
.photo-hot li div.img-wrap a{ width:94px; height:64px;*font-size:48px;}

#Article h1{color:#0080d5;font:800 26px/30px "宋体",arial;margin-bottom:6px; text-align:center; padding:16px 0 8px; border-bottom:1px solid #e5e5e5}
#Article h1 span{ font-size:12px; font-weight:normal; line-height:20px; color:#999}
#Article .big-pic{ text-align:center; padding:10px 0; background-color:#fafcfe; position: relative}
 #Article .big-pic #big-pic{display:table-cell;vertical-align:top;*display:block; overflow:hidden;*font-size:480px; width:1002px;  }
 #Article .big-pic #big-pic img{ max-height:500px; max-width:880px; vertical-align:top}
 #Article .big-pic .max{ position:absolute; bottom:0px; right:0px;background: #FFF url(../images/v9/max.png) no-repeat 5px center; z-index:101; padding:5px 5px 5px 20px}
 .photo_prev{position:absolute;left:0;top:40px;width:100px;height:345px;z-index:100; background:url(../images/v9/pre.png) no-repeat center;}
.photo_next{ position:absolute; right:0; top:40px; width:100px; height:345px; z-index:100;background:url(../images/v9/next.png) no-repeat center;}
.photo_prev a,.photo_next a{background-image: url(../images/blank.gif);display:block; width:100%; height:100%; outline:none;}

#Article .list-pic{ padding:22px 0 16px; height:100px}
#Article .cont{overflow:hidden; float: left; width:730px; height:80px}
#Article .cont li{ float:left; width:123px; text-align:center; display:block; overflow:hidden}
#Article .cont li .img-wrap{width:100px; height:75px; margin:0 auto;}
#Article .cont li .img-wrap a{*font-size:55px;width:100px; height:75px;outline: medium none;}
#Article .cont li.on .img-wrap{ border:2px solid #ffb017}
#Article .list-pic .pre,#Article .list-pic .next{float:left; display:block; position:relative;background: url(../images/v9/pic_bg.png) no-repeat;width:110px;height:86px; text-align:center}
#Article .list-pic .pre{ left:0px;top:-3px; margin-right:14px}
#Article .list-pic .next{ right:-8px; float:right;top:-3px}
#Article .list-pic .pre .img-wrap,#Article .list-pic .next .img-wrap{width:102px; height:72px;border:none; padding:4px 0 8px}
#Article .list-pic .pre .img-wrap a,#Article .list-pic .next .img-wrap a{*font-size:53px;width:98px; height:72px; padding:0px 5px 0 4px;*padding:0px 5px 5px 0px }
#Article .list-pic .pre .img-wrap a:hover,#Article .list-pic .next .img-wrap a:hover{ background:none}
#Article .list-pic .next{ right:-8px; float:right;bottom:-2px}
/* endSelect */
#endSelect{top:150px;left:400px;position:absolute;width:230px;height:71px;border:1px solid #8a8a8a;display:none;z-index:200;}
#endSelect .bg{height:100%;width:100%;background:#000;filter:Alpha(Opacity=50);opacity:0.5;}
#endSelect .E_Cont{position:absolute;top:10px;left:26px;color:#fff;font-size:14px;}
#endSelect .E_Cont p{padding:4px 0;zoom:1;overflow:hidden;}
#rePlayBut,#nextPicsBut,#endSelect #endSelClose{background:url(../images/v9/big-btn.png) no-repeat}
#rePlayBut{float:left;width:69px;height:23px;background-position: 0px -167px;}
#nextPicsBut{float:left;width:97px;height:23px;background-position: -100px -167px;margin-left:10px;}
#endSelect #endSelClose{background-position: 0px -217px;position:absolute;top:3px;right:3px;cursor:pointer;width:11px;height:11px;overflow:hidden;z-index:2;}
.m_share{ height:50px; border-bottom:1px #CCCCCC dashed}
.m_share .fx{ font-size:14px; padding-left:13px; padding-top:15px;}
.m_share .xh{ padding-right:25px; background:url(../m_img/m_lvoe.jpg) no-repeat;height:18px; padding-left:25px; margin-top:20px; cursor:pointer}

/*//图书css*/
.m_book_con { padding:10px 10px 10px 5px}
.m_book_con .m_book_img{ width:130px; height:175px}
.m_book_con .m_book_right{ width:200px;}
.m_book_con .m_book_right p{word-break: break-all;word-wrap: break-word; padding-top:10px;}
.m_book_con .m_book_right div{ padding-top:10px;}
.m_book_con .m_book_right div span{ font-weight:bold;}
.m_book_title h1{ font-size:24px; color:#0080d5}

.m_book_con .m_book_right_con{ width:400px; padding-left:40px;}
.m_book_con .m_book_img_con{ width:200px; height:175px}
.m_book_con .m_book_right_con p{word-break: break-all;word-wrap: break-word; padding-top:10px;}
.m_book_con .m_book_right_con div{ padding-bottom:10px; font-size:14px}
.m_book_con .m_book_right_con2 div{ padding-bottom:10px; font-size:14px}
.m_book_con .m_book_right_con div strong{font-size:16px}
.m_book_con .m_book_right_con div span{ font-weight:bold; }
.m_book_bottom_bg{ border-bottom:1px  dashed #CCCCCC; height:50px;}
.body-main .m_book_main_content{ background-color:#e7e7e7; height:40px; width:730px;}
.body-main .m_book_main_content span{ color:#0080d5; font-size:16px; font-weight:bold; padding:8px 0 0 15px; display:block}
.body-main .m_book_contetn_show{ padding:10px;}
.m_book_tj .m_book_tj_bg{ background:url(../m_img/m_book.png) no-repeat; width:730px; height:35px;}
.m_book_tj ul li{ float:left; padding:0px 20px 0 10px; text-align:center; width:150px;}
.m_book_tj ul li .title{ padding-top:10px;}
.m_book_tj ul li .title a{ font-weight:bold}

.m_list_sp{ text-align:center; border:1px solid #e4e4e4; width:220px; height:280px; float:left; margin-left:15px; margin-bottom:20px;}
.m_list_sp .m_sp_img{ padding-top:5px;}
.m_list_sp .title{ padding-top:10px; }
.m_list_sp .title span{ font-size:18px; font-weight:bold;}
.m_list_sp p{ height:38px; text-align:left; padding:0 5px;}
.m_list_sp .ly{ background-color:#efefef; vertical-align:bottom; height:30px;border-top:1px solid #e1e1e1;}
.m_list_sp .ly span{ display:block; padding:6px 5px; color:#999999}

.m_zt{ width:900px; margin:0 auto; font-family:"微软雅黑"}
.m_zt h2{ color:#0080d5}
.m_zt .time span{ color:#999999; font-size:14px; font-weight:bold}
.m_zt_con .col-left p{ font-size:14px; font-weight:bold; color:#666666; line-height:30px; width:433px;}
.m_zt .m_zt_h{ border-bottom:#999999 1px dashed}
/*//专题*/
.m_banner{ width:1002px; margin:0 auto}
.m_zy{ background:url(../m_img/m_zy.jpg) repeat-x; width:1002px; height:128px;}
.m_zy .m_zy_title{ padding:40px 40px 0px 170px; text-indent:2em; color:#666666; line-height:25px;}
.body-main .m_zt_bg {background:url(../m_img/m_tk.jpg) repeat-x; width:672px; height:60px;}
.m_zt_bg .m_title{ color:#0080d5; padding:0 8px; font-size:24px; font-weight:bold}
.m_zt_bg .m_more{ color:#CCCCCC; padding:8px; cursor: pointer;}
.m_zt_list ul li{ line-height:35px; font-size:16px; padding-left:10px; position:relative;}
 .m_zt_list ul li a{color:#303030}
  .m_zt_list ul li span{color:#303030}
.m_zt_list ul li .dian{ position: absolute; top:16px;*top:10px; left:0; font-size:16px}
/*//地图*/
.map_main{ width:1002px; margin:0 auto}
.m_map_list ul li{ float:left; padding: 5px 10px 0px 0px}
.map_bg{ background:url(../m_img/map.jpg) repeat-x; width:100%; height:81px}
.map_bg .m_div{ width:90%}
.map_bg a{ display:block; height:81px; width:100px;}
.m_map_fenlei{ height:50px; border-top:2px solid #0080d5; border-bottom:1px solid #e4e5e3}
.m_map_fenlei span{ font-size:20px; font-weight:bold; color:#0080d5; padding-top:10px; display:block;}
.m_map_lanmu ul li{ float:left;  font-size:14px; line-height:30px; text-align:center}
.m_map_lanmu ul li a{ padding:0 15px;}
.m_map_lanmu{ padding-top:10px;}
.m_map_lanmu ul{ clear:both}
.m_map_lanmu ul li.map_nav a{ font-size:16px; color:#0080d5; font-weight:bold}
.top_border{ border-top:1px solid #e4e5e3}

.map_bg_link{ background:url(../m_img/m_link_more.jpg) repeat-x; width:100%; height:81px}
.map_bg_link .m_div{ width:90%}
.map_bg_link a{ display:block; height:81px; width:100px;}
.m_link_100{ background:url(../m_img/m_link_more2.jpg) repeat-x; width:100%; height:81px}



#jump {
    position: fixed;
    right: 50px;
    top: 400px;
    width: 60px;
	height:65px;
    z-index: 400;
}
#jump  li{ height:65px; margin-top:10px;}
#top5, #share, #reply, #bqq, #sina, #ceping, #weixin {
    cursor: pointer;
    display: block;
    height: 65px;
    width: 60px;
}
#top5 {
    background: url("../m_img/m_top.jpg") no-repeat;
}
#share {
    background: url("../m_img/m_main.jpg") no-repeat;
}



